.footer-copy-main{
	background:#19446F;
}
.footer-copyright{
    width: 767px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
	padding: 55px 15px;
}
.footer-copyright p,
.footer-copyright i,
.footer-copyright a{
	color:#fffefe;
	font-size:14px;
}
.footer-copyright p:last-child{
	margin-top:36px;
}
.footer-copyright i{
	font-size:18px;
	margin-right:10px;
}
.footer-copyright a:hover,
.footer-copyright a:focus{
	color:#9CC7F2;
        text-decoration:none;
}

body.widget-snippet{
	background:#0F3051;
}